#include "Trajectoire.h"

enum trajet_etat_t{
    TRAJET_EN_COURS,
    TRAJET_TERMINE
};


void Trajet_init();
void Trajet_debut_trajectoire(struct trajectoire_t trajectoire);
enum trajet_etat_t Trajet_avance(double temps_s);
struct position_t Trajet_get_consigne(void);
